/* $Id */

h1, h2, h3, h4 {
  font-family: Georgia;
  font-weight: normal;
}

h2, h1 {
  font-size: 2em;  
}
  
h3 {
	font-size: 1.3em;
	background-position: bottom;
}
#product-categories-menu h3 {
  margin-bottom: 0;
}
	
h4 {
  font-size: 1.3em;  
}
  
ul {
  margin: 0.5em 0 1em;
  padding: 0;
}

ul li {
  margin: 0.4em 0 0.4em .5em;
}

ul.menu, .item-list ul {
  margin: 0.35em 0 0 -0.5em;
  padding: 0;
}

ul.menu ul, .item-list ul ul {
  margin-left: 0em;
}

ul li, ul.menu li, .item-list ul li, li.leaf {
  margin: 0.15em 0 0.15em .5em;
}

ul li, ul.menu li, .item-list ul li, li.leaf {
  padding: 0 0 .2em 1.5em;
  list-style-type: none;
  list-style-image: none;
  background: transparent url(images/menu-leaf.gif) no-repeat 1px .35em;
}

ul li.expanded {
  background: transparent url(images/menu-expanded.gif) no-repeat 1px .35em;
}

ul li.collapsed {
  background: transparent url(images/menu-collapsed.gif) no-repeat 0px .35em;
}

ul li.leaf a, ul li.expanded a, ul li.collapsed a {
  display: block;
}

ul.inline li {
  background: none;
  margin: 0;
  padding: 0 1em 0 0;
}

fieldset ul.clear-block li {
  margin: 0;
  padding: 0;
  background-image: none;
}

span.form-required {
  color: #f7a800;
}

span.submitted, .description {
  font-size: 0.92em;
  color: #808080;
}

.description {
  line-height: 150%;
  margin-bottom: 0.75em;
  color: #808080;
}

.messages, .preview {
  margin: .75em 0 .75em;
  padding: .5em 1em;
}

.messages ul {
  margin: 0;
}

.form-checkboxes, .form-radios, .form-checkboxes .form-item, .form-radios .form-item {
  margin: 0.25em 0;
}

#center form {
  margin-bottom: 2em;
}

.form-button, .form-submit {
  margin: 2em 0.5em 1em 0;
}

#watchdog-form-overview .form-submit,
.confirmation .form-submit,
.search-form .form-submit,
.poll .form-submit,
fieldset .form-button, fieldset .form-submit,
.sidebar .form-button, .sidebar .form-submit,
table .form-button, table .form-submit {
  margin: 0;
}

.box {
  margin-bottom: 2.5em;
}

/**
 * Layout
 */
#header-region {
  min-height: 1em;
  background: #e4e3e3 url(images/bg-navigation.png) repeat-x 50% 100%;
}

#header-region .block {
  display: block;
  margin: 0 1em;
}

#header-region .block-region {
  display: block;
  margin: 0 0.5em 1em;
  padding: 0.5em;
  position: relative;
  top: 0.5em;
}

#header-region * {
  display: inline;
  line-height: 1.5em;
  margin-top: 0;
  margin-bottom: 0;
}

/* Avoid displaying content of script tags */
#header-region script {
  display: none;
}

#header-region p, #header-region img {
  margin-top: 0.5em;
}

#header-region h2 {
  margin: 0 1em 0 0;
}

#header-region h3, #header-region label, #header-region li {
  margin: 0 1em;
  padding: 0;
  background: none;
}

#wrapper {
  background: #f4f4f4 url(images/body.png) repeat-x 50% 0;
}

#wrapper #container {
  margin: 0 auto;
  padding: 0 20px;
  max-width: 1270px;
}

#wrapper #container #header {
  height: 80px;
}

#wrapper #container #header #logo-floater {
  position: absolute;
}

#wrapper #container #header h1, #wrapper #container #header h1 a:link, #wrapper #container #header h1 a:visited {
  line-height: 120px;
  position: relative;
  z-index: 2;
  white-space: nowrap;
}

#wrapper #container #header h1 span {
  font-weight: bold;
}

#wrapper #container #header h1 img {
  padding-top: 16px;
  padding-right: 20px;
  float: left;
}

/* With 3 columns, require a minimum width of 1000px to ensure there is enough horizontal space. */
body.sidebars {
  min-width: 980px;
}
/* With 2 columns, require a minimum width of 800px. */
body.sidebar-left, body.sidebar-right {
  min-width: 780px;
}

/* We must define 100% width to avoid the body being too narrow for near-empty pages */
#wrapper #container #center {
  float: left;
  width: 100%;
}

/* So we move the #center container over the sidebars to compensate */
body.sidebar-left #center {
  margin-left: -210px;
}
body.sidebar-right #center {
  margin-right: -210px;
}
body.sidebars #center {
  margin: 0 -210px;
}

/* And add blanks left and right for the sidebars to fill */
body.sidebar-left #squeeze {
  margin-left: 210px;
}
body.sidebar-right #squeeze {
  margin-right: 210px;
}
body.sidebars #squeeze {
  margin: 0 210px;
}

/* We ensure the sidebars are still clickable using z-index */
#wrapper #container .sidebar {
  margin: 60px 0 5em;
  width: 210px;
  float: left;
  z-index: 2;
  position: relative;
}

#wrapper #container .sidebar .block {
  margin: 0 0 1.5em 0;
}

#sidebar-left .block {
  padding: 15px 15px 0 0;
}

#sidebar-right .block {
  padding: 0 0 0 15px;
}

.block .content {
  margin: 0.5em 0;
}

#sidebar-left .block-region {
  margin: 0 15px 0 0px;
}

#sidebar-right .block-region {
  margin: 0 0px 0 15px;
}

.block-region {
  padding: 1em;
  background: transparent;
  border: 2px dashed #d8d0d0;
  text-align: center;
  font-size: 1.3em;
}

/* Now we add the backgrounds for the main content shading */
#wrapper #container #center #squeeze {
  background: #fff url(images/bg-content.png) repeat-x 50% 0;
  position: relative;
}

#wrapper #container #center .right-corner {
  background: transparent url(images/bg-content-right.png) no-repeat 100% 0;
  position: relative;
  left: 10px;
}

#wrapper #container #center .right-corner .left-corner {
  padding: 60px 25px 5em 35px;
  background: transparent url(images/bg-content-left.png) no-repeat 0 0;
  margin-left: -10px;
  position: relative;
  left: -10px;
  min-height: 400px;
}

#wrapper #container #footer {
  float: none;
  clear: both;
  text-align: center;
  margin: 4em 0 -3em;
  color: #808080;
}

#wrapper #container .breadcrumb {
  position: absolute;
  top: 15px;
  left: 35px;
  z-index: 3;
}

body.sidebar-left  #footer {
  margin-left: -210px;
}

body.sidebar-right #footer {
  margin-right: -210px;
}

body.sidebars #footer {
  margin: 0 -210px;
}

/**
 * Header
 */
#wrapper #container #header h1, #wrapper #container #header h1 a:link, #wrapper #container #header h1 a:visited {
  color: #fff;
  font-weight: normal;
  text-shadow: #6e6664 0px 1px 3px;
  font-size: 1.5em;
}

#wrapper #container #header h1 a:hover {
  text-decoration: none;
}

#wrapper #container .breadcrumb {
  font-size: 0.92em;
}

#wrapper #container .breadcrumb, #wrapper #container .breadcrumb a {
  color: #fd7e50;
}

#mission {
  padding: 1em;
  background-color: #ffffff;
  border: 1px solid #f2eeeb;
  margin-bottom: 2em;
}

/**
 * Primary navigation
 */
ul.primary-links {
  margin: 0;
  padding: 0;
  float: right;
  position: relative;
  z-index: 4;
}

ul.primary-links li {
  margin: 0;
  padding: 0;
  float: left;
  background-image: none;
}

ul.primary-links li a, ul.primary-links li a:link, ul.primary-links li a:visited {
  display: block;
  margin: 0 1em;
  padding: .75em 0 0;
  color: #fff;
  background: transparent url(images/bg-navigation-item.png) no-repeat 50% 0;
}

ul.primary-links li a:hover, ul.primary-links li a.active {
  color: #fff;
  background: transparent url(images/bg-navigation-item-hover.png) no-repeat 50% 0;
}

/**
 * Secondary navigation
 */
ul.secondary-links {
  margin: 0;
  padding: 18px 0 0;
  float: right;
  clear: right;
  position: relative;
  z-index: 4;
}

ul.secondary-links li {
  margin: 0;
  padding: 0;
  float: left;
  background-image: none;
}

ul.secondary-links li a, ul.secondary-links li a:link, ul.secondary-links li a:visited {
  display: block;
  margin: 0 1em;
  padding: .75em 0 0;
  color: #fdd5cb;
  background: transparent;
}

ul.secondary-links li a:hover, ul.secondary-links li a.active {
  color: #fdd5cb;
  background: transparent;
}

/**
 * Local tasks
 */
ul.primary, ul.primary li, ul.secondary, ul.secondary li {
  border: 0;
  background: none;
  margin: 0;
  padding: 0;
}

#tabs-wrapper {
  border-bottom: 1px solid #eeeeee;
  position: relative;
}
ul.primary {
  padding: 0.5em 0 10px;
  float: left;
}
ul.secondary {
  clear: both;
  text-align: left;
  border-bottom: 1px solid #eeeeee;
  margin: -0.2em 0px 1em;
  padding: 0 0px 0.6em;
}
h2.with-tabs {
  float: left;
  margin: 0 2em 0 0;
  padding: 0;
}

ul.primary li a, ul.primary li.active a, ul.primary li a:hover, ul.primary li a:visited,
ul.secondary li a, ul.secondary li.active a, ul.secondary li a:hover, ul.secondary li a:visited {
  border: 0;
  background: transparent;
  padding: 4px 1em;
  margin: 0 0 0 1px;
  height: auto;
  text-decoration: none;
  position: relative;
  top: -1px;
}
ul.primary li.active a, ul.primary li.active a:link, ul.primary li.active a:visited, ul.primary li a:hover,
ul.secondary li.active a, ul.secondary li.active a:link, ul.secondary li.active a:visited, ul.secondary li a:hover {
  background: url(images/bg-tab.png) repeat-x 0 50%;
  color: #fff;
}
ul.primary li.active a,
ul.secondary li.active a {
  font-weight: bold;
}

/**
 * Nodes & comments
 */
.node {
  margin: -1.5em 0 1.5em;
  padding: 1.5em 0;
}

ul.links li, ul.inline li {
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  padding-right: 1em;
  background-image: none;
}

.node .links, .comment .links {
  text-align: left;
}

.node .links ul.links li, .comment .links ul.links li {}
.terms ul.links li {
  margin-left: 0;
  margin-right: 0;
  padding-right: 0;
  padding-left: 1em;
}

.picture, .comment .submitted {
  float: right;
  clear: right;
  padding-left: 1em;
}

.new {
  color: #f7a800;
  font-size: 0.92em;
  font-weight: bold;
  float: right;
}

.terms {
  float: right;
}

.preview .node, .preview .comment, .sticky {
  margin: 0;
  padding: 0.5em 0;
  border: 0;
  background: 0;
}

.sticky {
  padding: 1em;
  background-color: #ffffff;
  border: 1px solid #f2eeeb;
  margin-bottom: 2em;
}

#comments {
  position: relative;
  top: -1px;
  border-bottom: 1px solid #eeeeee;
  margin: -1.5em -25px 0;
  padding: 0 25px;
}

#comments h2.comments {
  margin: 0 -25px;
  padding: .5em 25px;
  background: #fff url(images/gradient-inner.png) repeat-x 0 0;
}

.comment {
  margin: 0 -25px;
  padding: 1.5em 25px 1.5em;
  border-top: 1px solid #eeeeee;
}

.indented {
  margin-left: 25px;
}

.comment h3 a.active {
  color: #3c3c3c;
}

.node .content, .comment .content {
  margin: 0.6em 0;
}

/**
 * Aggregator.module
 */
#aggregator {
  margin-top: 1em;
}
#aggregator .feed-item-title {
  font-size: 160%;
  line-height: 130%;
}
#aggregator .feed-item {
  border-bottom: 1px solid #eeeeee;
  margin: -1.5em -31px 1.75em;
  padding: 1.5em 31px;
}
#aggregator .feed-item-categories {
  font-size: 0.92em;
}
#aggregator .feed-item-meta {
  font-size: 0.92em;
  color: #808080;
}

/**
 * Color.module
 */
#palette .form-item {
  border: 1px solid #fff;
}
#palette .item-selected {
  background: #fff url(images/gradient-inner.png) repeat-x 0 0;
  border: 1px solid #e8e8e8;
}

/**
 * Menu.module
 */
tr.odd td.menu-disabled {
  background-color: #f4f4f4;
}
tr.even td.menu-disabled {
  background-color: #fff;
}
td.menu-disabled {
  opacity: 0.5;
}

/**
 * Poll.module
 */
.poll .bar {
  background: #fff url(images/bg-bar-white.png) repeat-x 0 0;
  border: solid #f0f0f0;
  border-width: 0 1px 1px;
}

.poll .bar .foreground {
  background: #a3a3a3 url(images/bg-bar.png) repeat-x 0 100%;
}

.poll .percent {
  font-size: .9em;
}

/**
 * Autocomplete.
 */
#autocomplete li {
  cursor: default;
  padding: 2px;
  margin: 0;
}

/**
 * Collapsible fieldsets
 */
fieldset {
  margin: 1em 0;
  padding: 1em;
  border: 1px solid #e8e8e8;
  background: #fff url(images/gradient-inner.png) repeat-x 0 0;
}

fieldset legend {
  /* Fix disappearing legend in FFox */
  display: block;
}

html.js fieldset.collapsed {
  background: transparent;
  padding-top: 0;
  padding-bottom: .6em;
}

html.js fieldset.collapsible legend a {
  padding-left: 2em;
  background: url(images/menu-expanded.gif) no-repeat 0% 50%;
}

html.js fieldset.collapsed legend a {
  background: url(images/menu-collapsed.gif) no-repeat 0% 50%;
}

/**
 * Syndication icons and block
 */
#block-node-0 h2 {
  float: left;
  padding-right: 20px;
}

#block-node-0 img, .feed-icon {
  float: right;
  padding-top: 4px;
}

#block-node-0 .content {
  clear: right;
}

/**
 * Login Block
 */
#user-login-form {
  text-align: center;
}
#user-login-form ul {
  text-align: left;
}

/**
 * Admin Styles
 */
div.admin-panel,
div.admin-panel .description,
div.admin-panel .body,
div.admin,
div.admin .left,
div.admin .right,
div.admin .expert-link,
div.item-list,
.menu {
  margin: 0;
  padding: 0;
}

div.admin .left {
  float: left;
  width: 48%;
}
div.admin .right {
  float: right;
  width: 48%;
}

div.admin-panel {
  background: #fff url(images/gradient-inner.png) repeat-x 0 0;
  padding: 1em 1em 1.5em;
}
div.admin-panel .description {
  margin-bottom: 1.5em;
}
div.admin-panel dl {
  margin: 0;
}
div.admin-panel dd {
  color: #808080;
  font-size: 0.92em;
  line-height: 1.3em;
  margin-top: -.2em;
  margin-bottom: .65em;
}

table.system-status-report th {
  border-color: #e5e4e4;
}

#autocomplete li.selected, tr.selected td, tr.selected td.active {
  background: #ff3300;
  color: #ffffff;
}

tr.selected td a:link, tr.selected td a:visited, tr.selected td a:active {
  color: #fedbd2;
}

/**
 * CSS support
 */
span.clear {
  display: block;
  clear: both;
  height: 1px;
  line-height: 0px;
  font-size: 0px;
  margin-bottom: -1px;
}

/*******************************************************************
 * Color Module: Don't touch                                       *
 *******************************************************************/

/**
 * Generic elements.
 */
.messages {
  background-color: #fff;
  border: 1px solid #b8d3e5;
}

.preview {
  background-color: #fcfce8;
  border: 1px solid #e5e58f;
}

div.status {
  color: #3a3;
  border-color: #c7f2c8;
}

div.error {
  color: #c52020;
}

.form-item input.error, .form-item textarea.error {
  border: 1px solid #c52020;
  color: #494949;
}

/**
 * Watchdog.module
 */
tr.watchdog-user {
  background-color: #fcf9e5;
}

tr.watchdog-user td.active {
  background-color: #fbf5cf;
}

tr.watchdog-content {
  background-color: #fefefe;
}

tr.watchdog-content td.active {
  background-color: #f5f5f5;
}

tr.watchdog-warning {
  background-color: #fdf5e6;
}

tr.watchdog-warning td.active {
  background-color: #fdf2de;
}

tr.watchdog-error {
  background-color: #fbe4e4;
}

tr.watchdog-error td.active {
  background-color: #fbdbdb;
}
tr.watchdog-page-not-found, tr.watchdog-access-denied {
  background: #d7ffd7;
}
tr.watchdog-page-not-found td.active, tr.watchdog-access-denied td.active {
  background: #c7eec7;
}

/**
 * Status report colors.
 */
table.system-status-report tr.error, table.system-status-report tr.error th {
  background-color: #fcc;
  border-color: #ebb;
  color: #200;
}
table.system-status-report tr.warning, table.system-status-report tr.warning th {
  background-color: #ffd;
  border-color: #eeb;
}
table.system-status-report tr.ok, table.system-status-report tr.ok th {
  background-color: #dfd;
  border-color: #beb;
}

/** Imported styles **/

body {
  background-color: #9F937B;
  background-image: url(images/bg.jpg);
}

td,tr,p,div {
  font-family: Verdana;
  font-size: 11px;
  color: #3C3C3C;
  line-height: 17px;
}

a:link, li a  {
  color: #FF7F50;
  text-decoration: none;  
}

a:visited, li a:visited {
color: #FF7F50;
  text-decoration: none;  
}

a:hover, li a, , li a.active {
color: #ff3300;
text-decoration: underline;
/*text-decoration: underline;*/
}

li {
list-style: none;
line-height: 20px;

}

/* --Default Class Settings-- */

.moduletable-user {
  padding-bottom: 10px; 
  padding-top: 10px;
}

.moduletable-user th{
  font-family: Trebuchet MS;
  font-size: 18px;
  color: #FFFFF0;
  padding-top: 3px;
  text-align: left;
  padding-bottom: 3px;
}

.moduletable-user td {
  font-size: 11px;
  text-align: left;
  line-height: 15px;
  color: #FFFFFF;
 
}

.moduletable-user li {
list-style: none;
}
.moduletable-user a:link {
  color: White;
  font-family: Verdana;
  padding-left: 20px;
  background-image: url(images/arrow.png);
  background-position: left;
  background-repeat: no-repeat;
}

.moduletable-user a:visited {
  color: White;
  font-family: Verdana;
  padding-left: 20px;
  background-image: url(images/arrow.png);
  background-position: left;
  background-repeat: no-repeat;
}

.moduletable-news a:hover {
  color: #FFA500;
  text-decoration: underline;
}

.secondary_footer_menu {
  vertical-align: left;
  display: block;
  font-size: 12px;
  color: #626262;
  letter-spacing: -1px;

  line-height: 15px;
}

.secondary_footer_menu li {
list-style: none;
}
.secondary_footer_menu a:link {
  color: #3F3F3F;
  font-family:Georgia;
   background: transparent;
  display: inline;
list-style-type: none;
letter-spacing: 0.5px;

}

.secondary_footer_menu a:visited {
  color: #3F3F3F;
   background: transparent;
  display: inline;
	font-family:Georgia;
list-style-type: none;
letter-spacing: 1px;

  }

.secondary_footer_menu a:hover, .secondary_footer_menu a.active {
  color: #FF8C00;
  text-decoration: none;
  border-bottom: 4px solid #FF5F3F;
  background: transparent;
  display: inline;
list-style-type: none;
}

.moduletable {
padding-bottom: 30px;
vertical-align: left;
text-align: left;
}

.moduletable th {
  font-family: Trebuchet MS;
  font-size: 18px;
  color: #626262;
  padding-bottom: 5px;
  text-align: left;
}

.moduletable td {
  font-size: 13px;
  text-align: left;
 
}

a.mainlevel:link, a.mainlevel:visited {
  font-family: Verdana;
  display: block;
  font-size: 11px;
  color: Black;
  padding-top: 2px;
  padding-bottom: 2px;
  text-indent: 15px;
  background-image: url(images/icon3.gif);
  background-repeat: no-repeat;
  background-position: left;
  line-height: 20px;
  text-decoration: none;
  border-bottom: 1px;
  border-bottom-style: solid;
  border-bottom-color: #CACACA;
  width: 160px;
}

a.mainlevel:hover {
  color: #FF4500;     
}
a.sublevel:hover {
  text-decoration: none;
  color:Silver;
}

a.sublevel:link, a.sublevel:visited {
  font-family: Verdana;
  display: block;
  font-size: 11px;
  color: Black;
  padding-top: 2px;
  padding-bottom: 2px;
  line-height: 15px;
  text-decoration: none;
  border-bottom: 1px;
  border-bottom-style: solid;
  border-bottom-color: #CACACA;
  width: 160px;
  background: #FFFAF2;
} 

a#active_menu
{
  color: #545454;
  font-weight: bold;
}


a#active_menu:hover
{
   color: #FFA500;
  text-decoration: none;
} 
.innercontent {
  font-family: Georgia;
  font-size: 20px;
  font-weight: bold;
  color: #DC143C;
}

.innerlinks {
  padding-left: 20px;
  background-image: url(images/icon3.gif);
  background-position: left;
  background-repeat: no-repeat;
}

.innerlinks2 {
  padding-left: 20px;
  background-image: url(images/icon4.gif);
  background-position: left;
  background-repeat: no-repeat;
}

.innerlinks3 {
  padding-left: 20px;
  background-image: url(images/arrow.png);
  background-position: left;
  background-repeat: no-repeat;
}

.contentdescription {
  font-family: Verdana;
  font-size: 11px;
  color: #353535;
  text-align: left;
}

/* Links */
a.blogsection:link, a.blogsection:visited {
  color: #FF9900; 
  text-decoration: none; 
  font-weight: normal;
  font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
}

a.blogsection:hover {
  color: #999999;
  text-decoration: underline;
}

a.weblinks:link, a.weblinks:visited {
  color: #FF9900;
  text-decoration: none;
  font-weight: normal;
  font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
}

a.bar:link, a.bar:visited {
  color: #FF8C00;
  text-decoration: none;
  font-weight: bold;
  font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
}

a.bar:hover {
  color: #FF9900;
  text-decoration: none;
}

a.weblinks:hover {
  color: #999999;
  text-decoration: underline;
}

a.readon:link, a.readon:visited {
  color: #5B5B5B;
  font-family: Trebuchet MS;
  font-size: 13px;  
  line-height: 30px;
  padding-left: 20px;
  background-image: url(images/read.gif);
  background-position: left-centre;
  background-repeat: no-repeat;
}

a.readon:hover {
  color: #FF9900;
  text-decoration: none;
}

.componentheading {
  font-family: Georgia;
  font-weight: bold;
  font-size: 22px;
  color: #545454;
  padding-bottom: 10px;
  padding-top: 10px;
}

.form-button, .form-submit {
  font-family: Verdana;
  font-style: normal;
  font-weight: normal;
  font-size: 11px;
  color: Black;
  background-color: #F5F5F5;
  border: 1px solid #CBCBCB;
  float: left;
}

.form-button:hover, .form-submit:hover {
  color: #FF8C00; 
  }
  
/** category text format and links **/
.category {
  color: #FF8C00;
  font-family: Verdana;
  font-size: 11px;
  text-decoration: none;
  letter-spacing: 1px;
  
}

a.category:link, a.category:visited {
  color: #FFA500;
  }

a.category:hover {
  color: #FF9900;
}

.poll {
  font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: White;
  line-height: 14px
}

.pollstableborder {
  border: 0px solid;
  padding: 1px;
  width: 100%;
  text-align: left;
}

.sectiontableentry1 {
  line-height: 30px;
  
  
}

.sectiontableentry2 {
  line-height: 30px;
}

.sectiontableheader {
  color: black; 
  background-color: #FFFBEF;
  padding-top: 7px;
  padding-bottom: 7px;
  border: 1px solid #efefef;
}

.small {
  font-family: Verdana;
  font-size: 11px;
  color: #FF8C00; 
  text-decoration: none;
  font-weight: normal;
}

.smalldark {
  font-family: Verdana;
  font-size: 11px;
  color: #FF8C00;
  text-decoration: none;
  font-weight: normal;
}

.newsfeedheading {
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: Black;
  text-align:left;
}

.newsfeeddate {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #FF6600;
  font-weight: normal;
}

.createdate {
  font-family: Verdana;
  font-size: 11px;
  color: #708090;
  text-decoration: none;
  font-weight: normal;
}

.modifydate {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #808080;
  text-decoration: none;
  font-weight: normal;
}

ul {
  margin: 0px;
  padding: 0px;
}

.fase4rdf {
  font-size: 14px;
  font-family: Verdana;
  color: #505050;
  line-height: 20px;
}

a.fase4rdf:link {
  font-size: 11px; font-weight: normal; color: #FF9900;
}

a.fase4rdf:hover {
  font-weight: bold; color: #808080;
}

table.searchintro {
  background-color: #FFFFFF;
  border: solid 1px #777777;
}

table.contact {
  background-color: #FFFFFF;
}

table.contact td.icons {
  background-color: #C6CBCE;
}

table.contact td.details {
  background-color: #EEEEEE;
  font-size: 10px;
  font-weight: bold;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

.pathway {
  font-family: Trebuchet MS;
  font-size: 14px;
  color: #FFA500;
  text-decoration: none;
}

.form-item input, .form-item textarea {
  border:1px solid #DADADA;
  background:#FEF8F8 none repeat scroll 0% 50%;  
}

body {
  margin-top: 0px;
}
.style1 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #FFFFFF;
}

table {
  border-collapse: separate;
}

ul.mainlevel-top li {
  list-style: none;
  background: none;
  display: inline;
  padding: 0;
}

.node-product-teaser {
  margin: 3px 10px 3px 0;
  padding: 3px;
  width: 200px;
  height: auto;
  float: left;
}
#product-categories td {
  vertical-align: top;
}
  
.product-image {
  margin: 3px auto;
}

.teaser .product-image {
  text-align: center;
}

.contentheading h2 {
  margin-top: 5px;
  margin-bottom: 0;
}

.contentpaneopen {
  width:450px;
  line-height: normal;
}

#sidebar-left {
  padding: 10px 3px 3px 60px;
  width: 168px;
}

#sidebar-left h2 {
  color: #fff;  
}
  
.view-product-categories .pager {
  clear:both;
  padding-top: 2em;
}

.order-form {
  padding: 0;
  margin: 0;
}

.order-form td, .order-form th {
  padding: 2px;
  margin: 0;
}

tfoot td {
  border-top:3px solid #CCCCCC;
  padding-right:1em;
  text-align:left;
}

.search-advanced {
  clear: both;
}

#bondex-order-form fieldset {
  width: 420px;
}

#search div.form-item {
  display: block;
}

a.caignwebs, a.caignwebs:visited {
  color: #fff;
}
a.caignwebs:hover, a.caignwebs:active {
  color: #fff;
  text-decoration: underline;
}

.mceContentBody {
  background-color: #ffffff;
  background-image: none;
}

.block-user {
  clear: both;
}

.samples-img {
	display: inline;
	margin-right: 7px;
}
.samples-block {
	background-image: url(images/samplebg.gif);
	background-repeat: repeat-x;
	padding-left: 10px;
	padding-top: 1px;
	padding-bottom: 3px;
}

#product-categories-menu. {
  width: 100%;
}
  
#product-categories-menu td {
  vertical-align: top;
  width: 33%;
}

.noscript-hide {
  display: none;
}

/* HOME PAGE */
#product-categories-menu-home {
  width: 100%;
}
  
#product-categories-menu-home td {
  vertical-align:middle;
  width: 50%;
	
	
}
#product-categories-menu-home td h3{
	margin:0;
	padding:0px;
	border-bottom: solid 1px #8d0e15;
	font-size: 1.2em;
}
td.even{
	padding-right:10px;
}

#product-categories-menu-home td a{
  width:100%;
	display:inline-block;
	vertical-align:middle;
	line-height:16px;
	padding-left:2%;
	color:#3C3C3C;
	padding:5px 0px;
}
#product-categories-menu-home.category-menu td a{
	height:36px;
	padding:0;
}
#product-categories-menu-home td a:hover{
	background-color:#8d0e15;
	color:#fff;
	text-decoration:none;
}

#pl-menu-cell {

	padding-left:20px;
	text-align:left;
	padding-top:7px;
  
}
/* SEARCH */
#search-box{
	padding-top:22px;
  display:block;
}
#search-theme-form{
	float:left;

}
#search-box .search-label{
	float:left;
	color:#fff;
  font:120%;
	padding:0 10px 0 0;
}
#search div.form-item {
  display: inline;
}

#search #edit-search-theme-form-keys{
  width:200px;
}


#search .edit-submit, #search .form-submit {
	background-color:#F5F5F5;
	border:1px solid #CBCBCB;
	color:Black;
	font-family:Verdana;
	font-size:11px;
	font-style:normal;
	font-weight:normal;
	float:none;
	padding:1px;
	}
	
.frontpage .contentheading h2{
		border-bottom:2px solid #8D0E15;
		font-size:31px;
		padding-bottom:10px;
	}

.frontpage .contentpaneopen h1{
	 	 font-weight:bold;

  }
	
#block-block-1{
		margin-left:-10px;
		width:180px;
		color:#fff;
	}

#block-block-1 #counter-now{
		background:#333;
		color:#fff;
		margin-bottom:3px;
	}
#block-block-1 #counter-now span{
  line-height:40px;
  padding:5px;
  }
#block-block-1 #counter-now #counter-now-img{
	float:right;
	margin-top:-35px; /* Adds in a br so have to move it up */
	margin-right:5px;
}

#block-block-1 #counter-total{
	line-height:35px;
	background:#333;
	color:#fff;
	padding:5px;
}
#block-block-1 #counter-total img{
	margin-left:14px;
	vertical-align:middle;
}
.order-message{
	font-weight:bold;
	border: solid 1px #ddd;
	padding:8px;
}





/** New Product add to order **/
.node-product-teaser .add-to-order{
  background: #DFDDDE;
  padding: 5px;
  width: 160px;
}

input.comments{
  border: 1px solid #2D2D2D;
  margin: 0 0 5px 5px;
  padding: 3px;
}

.node-product-teaser input.comments{
  width: 94px;
}

.node-product-page .quantity{
  margin-right: 10px;
}

.node-product-page .add-to-order{
  margin-top: 10px;
}






/** New Cart fixed **/
#cart-wrapper{
  position: relative;
  display: block;
}

#cart{
  position: absolute;
  width: 92px;
  height: 100px;
  top: 0px;
  right: -75px;
  text-align: center;
}


#cart-items{
  height: 166px;
  width: 92px;
  background: #3E3A2E;
  color: #ffffff;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 14px;
}

#cart span{
  display: block;
  padding: 10px;
}

#cart-qty{
  font-family: Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif;
  font-size: 36px;
  line-height: 32px;
  color: #ffffff;
}

#cart-total{
  font-family: Impact, Haettenschweiler, "Arial Narrow Bold", sans-serif;
  font-size: 16px;
  line-height: 16px;
  color: #ffffff;
}

#cart-submit{
  height: 60px;
  width: 92px;
  background: #3E3A2E;
  margin-top: 4px;
}

#cart-submit a{
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 22px;
  line-height: 22px;
  color: #ffffff;
  padding-top: 8px;
  display: block;
}

/*
 * Lightbox
 */
 
 #prevLink {
   background-position: 0 50% !important;
 }
  #nextLink {
   background-position: 100% 50% !important;
 }